[Bug 64378] Re: Cannot install Edgy

maverick maverick1 at go2.pl
Sat Oct 7 22:25:49 UTC 2006


How can I close this bug ?

-- 
Cannot install Edgy
https://launchpad.net/bugs/64378




More information about the kubuntu-bugs mailing list